## rust-monostate 0.1.14

=== debian/changelog ===
rust-monostate (0.1.14-1) unstable; urgency=medium

  * Package monostate 0.1.14 from crates.io using debcargo 2.7.8

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Thu, 17 Jul 2025 18:58:55 -0400
