=== debian/control ===
Source: rust-monostate
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-monostate-impl-0.1+default-dev (<< 0.1.15-~~) <!nocheck>,
 librust-monostate-impl-0.1+default-dev (>= 0.1.14-~~) <!nocheck>,
 librust-serde-1-dev (>= 1.0.166-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Kohei Sendai <kouhei.sendai@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/monostate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/monostate
Homepage: https://github.com/dtolnay/monostate
X-Cargo-Crate: monostate
Rules-Requires-Root: no

Package: librust-monostate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-monostate-impl-0.1+default-dev (<< 0.1.15-~~),
 librust-monostate-impl-0.1+default-dev (>= 0.1.14-~~),
 librust-serde-1-dev (>= 1.0.166-~~)
Provides:
 librust-monostate+default-dev (= ${binary:Version}),
 librust-monostate-0-dev (= ${binary:Version}),
 librust-monostate-0+default-dev (= ${binary:Version}),
 librust-monostate-0.1-dev (= ${binary:Version}),
 librust-monostate-0.1+default-dev (= ${binary:Version}),
 librust-monostate-0.1.14-dev (= ${binary:Version}),
 librust-monostate-0.1.14+default-dev (= ${binary:Version})
Description: Type that deserializes only from one specific value - Rust source code
 Source code for Debianized Rust crate "monostate"
