=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test monostate 0.1.14 --all-targets --all-features
Features: test-name=rust-monostate:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-serde-1+default-dev (>= 1.0.166-~~), librust-serde-1+derive-dev (>= 1.0.166-~~), librust-serde-json-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test monostate 0.1.14 --all-targets
Features: test-name=librust-monostate-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-serde-1+default-dev (>= 1.0.166-~~), librust-serde-1+derive-dev (>= 1.0.166-~~), librust-serde-json-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test monostate 0.1.14 --all-targets --no-default-features
Features: test-name=librust-monostate-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-serde-1+default-dev (>= 1.0.166-~~), librust-serde-1+derive-dev (>= 1.0.166-~~), librust-serde-json-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable
