=== debian/control ===
Source: rust-monostate
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-monostate-impl-1.0+default-dev (<< 1.0.3-~~) <!nocheck>,
 librust-monostate-impl-1.0+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-serde-1-dev (>= 1.0.220-~~) <!nocheck>,
 librust-serde-core-1-dev (>= 1.0.220-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Kohei Sendai <kouhei.sendai@gmail.com>,
 Mo Zhou <lumin@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/monostate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/monostate
Homepage: https://github.com/dtolnay/monostate
X-Cargo-Crate: monostate

Package: librust-monostate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-monostate-impl-1.0+default-dev (<< 1.0.3-~~),
 librust-monostate-impl-1.0+default-dev (>= 1.0.2-~~),
 librust-serde-1-dev (>= 1.0.220-~~),
 librust-serde-core-1-dev (>= 1.0.220-~~)
Provides:
 librust-monostate+default-dev (= ${binary:Version}),
 librust-monostate-1-dev (= ${binary:Version}),
 librust-monostate-1+default-dev (= ${binary:Version}),
 librust-monostate-1.0-dev (= ${binary:Version}),
 librust-monostate-1.0+default-dev (= ${binary:Version}),
 librust-monostate-1.0.2-dev (= ${binary:Version}),
 librust-monostate-1.0.2+default-dev (= ${binary:Version})
Description: Type that deserializes only from one specific value - Rust source code
 Source code for Debianized Rust crate "monostate"
