=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test monostate 1.0.2 --all-targets --all-features
Features: test-name=rust-monostate:@
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-rustversion-1+default-dev (>= 1.0.6-~~), librust-serde-1+default-dev (>= 1.0.220-~~), librust-serde-1+derive-dev (>= 1.0.220-~~), librust-serde-json-1+default-dev (>= 1.0.99-~~), librust-trybuild-1+default-dev (>= 1.0.112-~~), librust-trybuild-1+diff-dev (>= 1.0.112-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test monostate 1.0.2 --all-targets
Features: test-name=librust-monostate-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-rustversion-1+default-dev (>= 1.0.6-~~), librust-serde-1+default-dev (>= 1.0.220-~~), librust-serde-1+derive-dev (>= 1.0.220-~~), librust-serde-json-1+default-dev (>= 1.0.99-~~), librust-trybuild-1+default-dev (>= 1.0.112-~~), librust-trybuild-1+diff-dev (>= 1.0.112-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test monostate 1.0.2 --all-targets --no-default-features
Features: test-name=librust-monostate-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-rustversion-1+default-dev (>= 1.0.6-~~), librust-serde-1+default-dev (>= 1.0.220-~~), librust-serde-1+derive-dev (>= 1.0.220-~~), librust-serde-json-1+default-dev (>= 1.0.99-~~), librust-trybuild-1+default-dev (>= 1.0.112-~~), librust-trybuild-1+diff-dev (>= 1.0.112-~~), @
Restrictions: allow-stderr, skip-not-installable
